@charset "UTF-8";

body{
	font-family: Arial,Helvetica,Verdana,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

#main{
	width: 98%;
	margin: 30px auto;
	max-width: 1400px;
	border: 1px #ddd solid;
	padding: 20px;
	box-sizing: border-box;
}

.feed{
	width: 100%;

}
	.feed img
	{
		max-width: 750px;
		display: block;
		float: none !important;
	}

h2{
	background-color: #333;
	border-bottom: 2px dashed #a8c2e6;
	border-left: 5px solid #a8c2e6;
	border-right: 5px solid #a8c2e6;
	border-top: 2px dashed #a8c2e6;
	color: #fff;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 7px 7px 7px 10px;
}

h3,
h3 a,
h3 a:visited
{
	color:#00958d;
}

.searchBox{
	margin-bottom: 30px;
}
	.searchBox #searchBtn{
		padding: 3px;
	}

	.searchBox dl dt
	{
		margin-bottom: 10px;
		padding: 5px 0 5px 5px;
		background-color: #E1D1C2;
	}

	.searchBox dl dd
	{
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
		.searchBox dl dd li
		{
			margin-top: 5px;
		}
		.searchBox dl dd li:first
		{
			margin-top: 0px;
		}
			.searchBox dl dd li .ttl
			{
				display: inline-block;;
				width: 80px;
			}

	.searchBox #searchText
	{
		font-size: 13px;
		padding: 5px;
	}
